<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8a88a4facd47bd9d0705fcc06094458">
  <dict>
    <!--2020-03-28 10:22:32.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:22:32.000-->
    <string key="voicemail_carrier">ATM MOBILIS</string>
    <!--2020-03-28 10:22:32.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:22:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
